import React from "react";

function ScoreBoard({teamsize, scoreblue, scoregreen, scorered}) {
    return(
        <div className={"ScoreBoard"}>
            <div>
                <p>Spieler pro Team: {teamsize ? teamsize : ""}</p>
            </div>
            <table>
                <thead>
                <tr>
                    <th>Team</th>
                    <th>Points</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>Red</td>
                    <td id="red-points">{scorered}</td>
                </tr>
                <tr>
                    <td>Green</td>
                    <td id="yellow-points">{scoregreen}</td>
                </tr>
                <tr>
                    <td>Blue</td>
                    <td id="blue-points">{scoreblue}</td>
                </tr>

                </tbody>
            </table>
        </div>)
}

export default ScoreBoard